#
# $Id: makefile,v 1.3 2000/04/25 22:09:12 lha Exp $
#
# DO NOT EDIT THIS FILE!!!  Edit .\sources. if you want to add a new source
# file to this component.  This file merely indirects to the real make file
# that is shared by all the driver components of the Windows NT DDK
#

# Autoconf....

!IF EXIST(C:\ntddk\bin\makefile.def)
!INCLUDE C:\ntddk\bin\makefile.def
!ELSE
!INCLUDE C:\ddk\bin\makefile.def
!ENDIF

install: obj/i386/xfs.sys
	copy /b obj\i386\xfs.sys C:\winnt\system32\drivers\xfs.sys
